html {
    overflow: hidden;
}

#shortcut-section{
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    height: 100%;
    width: 100%;
    flex-flow: column wrap;
    background-color: blueviolet;
    background-image: url('bliss.jpg');
    background-size: cover;
}

.shortcut-icon-selected,
.shortcut-icon{
    height: fit-content;
    width: 75px;
    display: grid;
    grid-column:auto;
    justify-content: center;
    margin: 3px 3px 3px 3px;
    padding: 5px 5px 1px 5px;
}

.shortcut-icon-selected img,
.shortcut-icon img{
    margin: auto auto 7px auto;
    height: 40px;
    width: 40px;
}

.shortcut-icon-selected,
.shortcut-icon span{
    color: white;
    text-align: center;
}

.shortcut-icon-selected img{
    filter: sepia(100%) hue-rotate(190%) saturate(500%);
}

.shortcut-icon-selected span{
    background-color: #0055f2d2;
}

.gallery{
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

.gallery div{
    margin-right: 20%;
    height: fit-content;
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.gallery div img{
    width: 40%;
    height: 40%;
    margin-bottom: 5px;
}
